<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Arhiva chat membru '.nume($la,1);
require'f_tabelare.php';
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
echo$div[4].'Arhiva chat membru '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`chat_arhiva`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`data`,`text`,`id`FROM`chat_arhiva`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).($item[1]!=0?'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[1]):'').'<small> - '.data($item[2]).'</small>'.$div[0].($is_pc=='1'?'':'<div class="'.($item[4]%2?'verde':'orange').'">').filtru($item[3]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt mesaje în arhiva de chat, scrise de '.nume($la).'!'.$div[0];
require'f_jos.php';